@import url('sub.css'); 


.inquiry_cont{padding: 70px 0 125px;}




/*******************************************************************************
    @media  1500px               
*******************************************************************************/
@media all and (max-width:1500px){




}
/*******************************************************************************
    @media  1300px               
*******************************************************************************/
@media all and (max-width:1300px){




}
/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){


.inquiry_cont{padding: 50px 0 100px;}


}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){


.inquiry_cont{padding: 30px 0 60px;}


}